ONVIF::Analytics::Types::AbsoluteFocus(3)

NAME
ONVIF::Analytics::Types::AbsoluteFocus

DESCRIPTION
Perl data type class for the XML Schema defined complexType AbsoluteFocus from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Position

•   Speed

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::AbsoluteFocus
   Position =>  $some_value, # float
   Speed =>  $some_value, # float
 },

AUTHOR
Generated by SOAP::WSDL